@charset "UTF-8";

/* Index
-------------------------------------------*/
/* --- text-align --- */
/* --- display --- */
/* --- background control --- */
/* --- border control --- */
/* --- font control --- */
/* --- width control --- */
/* --- margin control(0~100) --- */
/* --- padding control(0~100) --- */


/* Utility class (PC)
-------------------------------------------*/
/* --- text-align --- */
.u-ta-c-pc {
    text-align: center!important;
}

/* --- display --- */
.u-d-flex-pc {
    display: flex;
}

/* --- background control --- */
/* --- border control --- */
/* --- font control --- */
.u-fc-white {
    color: #fff;
}
.u-bg-yellow {
    border: 1px solid #bf9000;
    background-color: #bf9000;
}

/* --- width control --- */
/* --- margin control(0~100) --- */
/* --- padding control(0~100) --- */

/*================================================================================
個別CSS PC
=================================================================================*/


/* --- 関連情報（背景） --- */
/* 背景グレー */
.list-accordion-02__item.beta-mod-list-accordion-02__item--grey {
	background-color: #f2f2f2;
}

/* パディング追加 */
.beta-mod-list-accordion-02__item--grey .list-accordion-02__body {
	padding: 0 22px 22px;
}

/* H3赤縦線と下線を削除 */
.beta-mod-list-accordion-02__item--grey .list-accordion-02__body .tit-common-lv3 {
	padding: 0;
	position: static;
	background: none;
}

/* --- /support/cs_case/ お客さまの声を活かして改善しました --- */
.mod-comment-box {
    border: none;
    margin-top: 10px;
}
.mod-comment-box .grid-common {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}
.mod-comment-box .mod-comment-img {
    max-width: 160px;
}
.mod-comment-box .mod-comment-txt {
    width: calc(100% - 170px);
}
.mod-comment-box .mod-comment-txt .mod-txt-common,
.mod-comment-box-sp-col1 .grid-common__col--detail .txt-common {
    background: #ffffcc;
    display: inline-block;
    border: solid 3px #ffcc0b;
    border-radius: 10px;
    padding: 1.5em;
    position: relative;
    width: 100%;
}
.mod-comment-box .mod-comment-txt .mod-txt-common::before,
.mod-comment-box-sp-col1 .grid-common__col--detail .txt-common::before {
    border: solid 13px transparent;
    border-right: solid 13px #ffffcc;
    content: "";
    margin-top: -14px;
    position: absolute;
    top: 40px;
    left: -24px;
    z-index: 2;
}
.mod-comment-box .mod-comment-txt .mod-txt-common::after,
.mod-comment-box-sp-col1 .grid-common__col--detail .txt-common::after {
    border: solid 14px transparent;
    border-right: solid 14px #ffcc0b;
    content: "";
    margin-top: -15px;
    position: absolute;
    top: 40px;
    left: -29px;
    z-index: 1;
}

/* --- /support/cs_case/ 改善事例個別ページ --- */
.mod-comments-box > .grid-common {
    display: flex;
    margin: 1em auto 0;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 700px;
}
.mod-comments-box .mod-comment-box-right {
    flex-direction: row;
}
.mod-comments-box .mod-comment-box-left {
    flex-direction: row-reverse;
}
.mod-comment-img {
    max-width: 194px;
}
.mod-comment-txt {
    width: calc(100% - 230px);
}
.mod-comment-txt .mod-txt-common,
.mod-comment-box-sp-col1 .txt-common {
    border: solid 3px;
    border-radius: 10px;
    font-weight: bold;
    padding: 0;
    position: relative;
    padding: 1.5em;
}
.mod-comment-box-pink .mod-comment-txt .mod-txt-common {
    border-color: #ffc1d1;
}
.mod-comment-box-blue .mod-comment-txt .mod-txt-common {
    border-color: #5b9bd5;
}
.mod-comments-box .mod-comment-txt .mod-txt-common::before {
    border: solid 12px transparent;
    content: "";
    margin-top: -12px;
    position: absolute;
    top: 40px;
    z-index: 2;
}
.mod-comments-box .mod-comment-txt .mod-txt-common::after {
    border: solid 14px transparent;
    content: "";
    margin-top: -14px;
    position: absolute;
    top: 40px;
    z-index: 1;
}
.mod-comments-box .mod-comment-box-right .mod-comment-txt .mod-txt-common::before {
    border-right: solid 12px #fff;
    left: -24px;
}
.mod-comments-box .mod-comment-box-right .mod-comment-txt .mod-txt-common::after {
    left: -30px;
}
.mod-comments-box .mod-comment-box-left .mod-comment-txt .mod-txt-common::before {
    border-left: solid 12px #fff;
    right: -23px;
}
.mod-comments-box .mod-comment-box-left .mod-comment-txt .mod-txt-common::after {
    right: -29px;
}

.mod-comments-box .mod-comment-box-pink .mod-comment-txt .mod-txt-common::after {
    border-right: solid 14px #ffc1d1;
}
.mod-comments-box .mod-comment-box-blue .mod-comment-txt .mod-txt-common::after {
    border-left: solid 14px #5b9bd5;
}


.mod-tips-box {
    margin-bottom: 1em;
}

.mod-tips-box.mod-tips-before {
    padding-bottom: 7em;
    position: relative;
}
.mod-tips-box.mod-tips-before::after {
    background: url("/support/cs_case/common/images/img_arrow_down.png") bottom center/contain no-repeat;
    bottom: 0;
    content: "";
    height: 91px;
    left: 0;
    position: absolute;
    width: 676px;
}

.mod-tips-box .mod-tit-common-lv3 {
    color: #fff;
    font-size: 128.5714%;
    font-weight: bold;
    padding: 1em;
    text-align: center;
}

.mod-tips-box .mod-tips-box-inner {
    background: #deebf7;
    padding: 2em;
}
.mod-tips-box div.mod-tip-box-list {
    background: #fff;
    border: solid 1px #fff;
    border-radius: 10px;
    margin-bottom: 2em;
    padding: 2em 4em;
}

.mod-tips-box.mod-tips-before .mod-tit-common-lv3 {
    background: #417cb1;
}
.mod-tips-box.mod-tips-before .mod-tips-box-inner {
    background: #deebf7;
}

.mod-tips-box.mod-tips-after .mod-tit-common-lv3 {
    background: #e8518e;
}
.mod-tips-box.mod-tips-after .mod-tips-box-inner {
    background: #fdedf3;
}

.mod-tips-box.mod-tips-after .mod-tip-box-list {
    margin: 0 0 2em 1em;
    width: calc(100% - 1em);
}
.mod-tips-box.mod-tips-after .mod-tip-box-list:first-child {
    margin-left: 0;
}
.mod-tips-box.mod-tips-after .mod-tip-box-list dt {
    background: #c42d6a;
    border-radius: 10px 10px 0 0;
    color: #fff;
    font-size: 128.5714%;
    font-weight: bold;
    padding: 1em 2em;
    text-align: center;
}
.mod-tips-box.mod-tips-after .mod-tip-box-list dd {
    background: #fff;
    border: solid 1px #fff;
    border-radius: 0 0 10px 10px;
    padding: 2em;
}

.mod-tips-box .grid-common.mod-comment-box {
    margin-top: 0;
    display: flex;
    margin-top: 1em;
    flex-wrap: wrap;
    justify-content: space-between;
}

.mod-tips-box.mod-tips-before .mod-comment-txt .mod-txt-common,
.mod-tips-box.mod-tips-before .mod-comment-box-sp-col1 .grid-common__col--detail .txt-common {
    background: #fff;
    border: solid 3px #5b9bd5;
}
.mod-tips-box.mod-tips-before .mod-comment-txt .mod-txt-common::before,
.mod-tips-box.mod-tips-before .mod-comment-box-sp-col1 .grid-common__col--detail .txt-common::before {
    border-right: solid 12px #fff;
}
.mod-tips-box.mod-tips-before .mod-comment-txt .mod-txt-common::after,
.mod-tips-box.mod-tips-before .mod-comment-box-sp-col1 .grid-common__col--detail .txt-common::after {
    border-right: solid 12px #5b9bd5;
}

.mod-comment-box-sp-col1 .grid-common__col--detail {
    padding-left: 15px;
}
